body {background-color:#8D8E8D ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#FF0000 ;}
.btn.btn-primary, .btn-primary {background-color:#444444 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#444444 ;}
.btn.btn-primary, .btn-primary {background-color:#444444 ;}
.btn.btn-primary, .btn-primary {background-color:#cccccc ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body figure.hdr h2, body figure.hdr p {text-transform:unset;}
body .is-boxes, body .is-wrapper > div {float:none;}
body .is-section-auto .is-box {vertical-align:middle;}
body .is-boxes.slick-slide{float:left;}
#cmsBrowserTopFixedSpacer {height:0;}
#cmsAltBanner{margin:0;padding:0;}
#cmsBannerContainer{position:relative;}
#cmsBannerOverlay{display:flex;z-index:10;margin:0;}
#cmsBannerOverlay .row{display:flex;flex:1;align-items:center;margin:0;}
@media only screen and (max-width :800px){.cb-slider .slick-slider {margin:0px;}
}
.btn.btn-primary, .cmsItem a.moreInfo, .cmsMoreInfo, .cmsNavButtons a{background-color:#444444;background-color:#376f11;color:white;border:none;}
.btn.btn-primary:hover, .cmsItem a.moreInfo:hover, .cmsMoreInfo:hover, .cmsNavButtons a:hover{background-color:#376f11;background-color:#cccccc;color:white;border:none;}
.btn, .btn-default, .btn-primary {padding:6px 20px;font-size:1.0em;}
#innerwrap {width:92%;margin:4% auto;max-width:1600px;background-color:rgb(248, 248, 248);border:0px solid #a1a1a1;margin:0 auto;padding:10px;margin-top:20px;-moz-box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.3);}
#headerwrap {background-color:#376f11;color:white;border:0px solid #a1a1a1;clear:both;position:relative;}
.dirlistingsocialmediaicons i.icon, .socialmediaicons i.icon{padding:0;}
@media (min-width:800px)AND (min-device-width:800px){#contentwrap {width:75%;float:right;overflow:auto;}
#outerleftcolumnwrap {width:25%;float:left;}
#leftcolumnwrap {height:100%;}
}
.list-style-5col li:nth-child(5n+6),.list-style-4col li:nth-child(4n+5),.list-style-3col li:nth-child(3n+4){clear:left;}
#cmsPageContainer {padding:10px;}
#headertable {margin-left:0px;color:#fff;font-size:28px;}
#sitename, .cmsDefaultTextLogo {margin:0;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .cmsDefaultTextLogo a:visited {display:block;padding:15px 25px;font-size:250%;font-weight:normal;color:white;box-sizing:border-box;}
#sitename img{height:auto;}
#h1wrap {margin-left:6px;display:flex;}
#toywrap {flex-shrink:0;right:6px;top:6px;position:absolute;z-index:1;}
.featuredProduct_On_Sale:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
#h1toywrap {border-bottom:1px solid rgb(233, 233, 233);border-right:0px solid #bdbebe;background-color:rgb(248, 248, 248);min-height:40px;display:flex;}
#wgtCart {margin-top:-50px;}
#fblike {margin-left:10px;}
#h1wrap h1 {font-weight:normal;color:rgb(131, 131, 131);padding:0px;margin-left:4px;margin-top:5px;line-height:28px;font-size:26px;text-indent:0px;float:right;}
.socialmediaicons a img {margin-top:10px;float:right;margin-right:3px;width:20px;display:table-cell;vertical-align:middle;}
#contentwrap {background-color:#fff;border:0px solid #a1a1a1;padding:0px;overflow:auto;}
#ContentCMS {margin:20px;}
#outerleftcolumnwrap {background-color:rgb(248, 248, 248);border:0px solid #a1a1a1;border-right:0px solid #bdbebe;}
#leftcolumnwrap {background-color:rgb(248, 248, 248);border:0px solid #a1a1a1;padding:20px;border-right:0px solid #bdbebe;}
#footerwrap {background-color:#D1CFD4;border:0px solid #a1a1a1;}
#footerwrap {background-color:#444444;height:auto;padding-top:30px;}
#footerwrap p {margin-top:-20px;line-height:20px;color:#fff;}
#menuwrap {width:100%;}
#leftcolumnheader {height:40px;line-height:40px;width:100%;border-right:1px solid #fff;background-color:rgb(226, 226, 226);}
.breadcrumbtrail {margin-left:20px;font-size:100%;}
.breadcrumbtrail .breadcrumblink {color:rgb(146, 146, 146);font-size:12px;text-decoration:none;}
.breadcrumblink:last-child {color:#000000;font-size:120%;}
#leftcolumnwrap h2 {margin:0px;border-bottom:1px solid rgb(134, 134, 134);background-color:#444444;text-indent:10px;color:#fff;padding:3px 0px 3px 0px;font-size:14px;}
#cmsTemplateLoginForm {border:0px solid #a5a5a5;background-color:white;padding:10px;margin-bottom:10px;-moz-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);background-image:url('/images/members_padlock.png');background-repeat:no-repeat;background-position:10% 100px;}
#cmsTemplateLoggedIn {border:0px solid #a5a5a5;background-color:white;padding:10px;margin-bottom:10px;-moz-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);}
.MemberName {margin:0px;border-bottom:1px solid rgb(134, 134, 134);background-color:#444444;text-indent:10px;color:#fff;padding:3px 0px 3px 0px;font-size:14px;}
#FeaturedProductsFeatured {border:0px solid #a5a5a5;background-color:white;padding:10px;margin-bottom:10px;-moz-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);overflow:hidden;}
#FeaturedProductsBestSeller {width:200px;border:0px solid #a5a5a5;background-color:white;padding:10px;margin-bottom:10px;-moz-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);overflow:hidden;}
#FeaturedProductsNewItems {border:0px solid #a5a5a5;background-color:white;padding:10px;margin-bottom:10px;-moz-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);overflow:hidden;}
#FeaturedProductsOnSale {border:0px solid #a5a5a5;background-color:white;padding:10px;margin-bottom:10px;-moz-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);overflow:hidden;}
#subscribeFormDiv {border:0px solid #a5a5a5;background-color:white;padding:10px;margin-bottom:10px;-moz-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);}
#catmenu {border:0px solid #a5a5a5;background-color:white;padding:10px;margin-bottom:10px;-moz-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);}
#zone2wrap {border:0px solid #a5a5a5;background-color:white;padding:10px;margin-bottom:10px;-moz-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);}
.featuredimage {float:left;width:45%;padding-right:8px;box-sizing:border-box;}
#FeaturedProductsFeatured li {margin:0 auto;}
.CategoryList {background-color:white;overflow:visible;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
.searchtoykeywords {width:65%;height:20px;margin-right:0px;border:1px solid rgb(141, 141, 141);padding-left:0.4%;}
.searchFormDiv {float:none;margin-left:10px;margin-top:0px;}
.searchtoykeywords input {width:60%;height:25px;border:0;}
.searchtoykeywords:focus {outline:none;}
.searchtoysubmit {overflow:visible;position:relative;border:0;padding:0;cursor:pointer;height:23px;width:30%;color:#fff;text-transform:uppercase;background:#444444;margin-right:0.5%;}
.searchtoysubmit:hover {background:#000000;}
.searchtoysubmit:active, .searchtoysubmit:focus {background:#c42f2f;outline:0;}
.searchtoysubmit:before {content:'';position:absolute;border-width:8px 8px 8px 0;border-style:solid solid solid none;border-color:transparent #d83c3c transparent;top:12px;left:-6px;}
.searchtoysubmit:hover:before {border-right-color:#e54040;}
.searchtoysubmit:focus:before, .searchtoysubmit:active:before {border-right-color:#c42f2f;}
.searchtoysubmit::-moz-focus-inner {border:0;padding:0;}
.ShopListItemSummary {display:none;}
.copyright a {color:#fff;font-size:12px;}
.copyright small {color:#fff;font-size:12px;}
#memberPassword {border:1px solid rgb(194, 194, 194);}
#memberEmail {border:1px solid rgb(194, 194, 194);}
#cmsTemplateLoginForm label {color:#333;}
#cmsTemplateLoginForm a {color:#333;}
.CategoryList {width:100%;margin:0 auto;padding:0 auto;display:block;}
.CategoryList ul.CategoryListUL {list-style:none;margin:0;padding:0;display:flex;flex-wrap:wrap;}
.CategoryList .CategoryListUL li {display:inline-block;padding:0px;width:25%;}
.CategoryList .CategoryListUL li #CategoryListDetails {}
.CategoryList .CategoryListUL li #CategoryListDetails .CategoryListThumb {background-color:#FFF;position:relative;padding:4px;}
.CategoryList .CategoryListUL li #CategoryListDetails .CategoryListThumb a {}
.CategoryList .CategoryListUL li #CategoryListDetails .CategoryListThumb a img {background:transparent;border:solid 1px rgb(241, 241, 241);padding:4px;margin:0px;box-sizing:border-box;}
.CategoryList .CategoryListUL li #CategoryListDetails .CategoryListThumb a:hover img {background:transparent;border:solid 1px #376f11;padding:4px;margin:0px;}
.CategoryList .CategoryListUL li #CategoryListDetails .CategoryListTitle {background-color:transparent;text-align:center;margin-top:0;margin-bottom:20px;}
.CategoryList .CategoryListUL li #CategoryListDetails .CategoryListTitle a:hover {color:#cccccc;}
.CategoryList .CategoryListUL li #CategoryListDetails .CategoryListSummary {text-align:center;}
#ShopList {width:100%;margin:0 auto;display:block;}
#ShopList ul {list-style:none;margin:0;padding:0;display:flex;flex-wrap:wrap;}
#ShopList li {display:inline-;padding:10px;width:25%;box-sizing:border-box;margin:0;}
#ShopList li:hover {}
body #ShopList li a img{height:auto;width:auto;}
.productListTitle {}
.ShopListItemTitle h3 {font-size:12px;}
.ShopListItemPrice {}
.ShopListItemBuy {float:right;margin-top:-20px;}
.ShopListItemThumb {background-color:white;width:100%;position:relative;box-sizing:border-box;padding:4px;}
.ShopListItemThumb a img {background:transparent;border:solid 0px #d1d1d1;padding:0px;margin:0px;}
.ShopListItemThumb a{line-height:0;display:block;}
.ShopListItemThumb a:hover img {-moz-box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.2);}
.ShopListItemTitle{margin-bottom:8px;}
.ShopListItem {}
.productHeaderSummaryImage {margin-top:40px;}
@media (max-width:1300px){.CategoryList .CategoryListUL li,#ShopList li {width:33.3%;}
}
@media (max-width:800px){.CategoryList .CategoryListUL li,#ShopList li {width:50%;}
#cmsBannerOverlay{position:relative;background:#444444;background:;margin-bottom:20px;}
}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton, input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 10px;margin:2px 0;width:100%;max-width:200px;min-width:70px;}
.cmsWishListButtonShort{font-size:120%!important;margin-left:4px;}
input, select {font-size:100%;border:1px solid ;background-color:white;margin:2px 0;padding:6px;cursor:pointer;font-family:'poppins',arial,sans-serif;border-radius:2px;}
textarea {font-size:100%;border:1px solid ;background-color:white;padding:6px;border-radius:2px;}
input[type=text]{text-indent:0px;}
input[type=submit], input[type=button]{background-color:#444444;background-color:#376f11;color:white;border:0px;height:auto;padding:4px 10px;}
input:hover[type=submit]{background-color:#cccccc;background-color:;height:auto;}
#leftcolumnwrap input,#leftcolumnheader input{padding:0;}
.loginSubmit {overflow:visible;position:relative;border:0;padding:0;cursor:pointer;height:22px;width:60%;color:#fff;text-transform:uppercase;background:#444444;}
.loginSubmit:hover {background:#000000;}
.loginSubmit:active, .loginSubmit:focus {background:#c42f2f;outline:0;}
.loginSubmit:before {content:'';position:absolute;border-width:8px 8px 8px 0;border-style:solid solid solid none;border-color:transparent #d83c3c transparent;top:12px;left:-6px;}
.loginSubmit:hover:before {border-right-color:#e54040;}
.loginSubmit:focus:before, .loginSubmit:active:before {border-right-color:#c42f2f;}
.loginSubmit::-moz-focus-inner {border:0;padding:0;}
.LoginInput {width:100%;}
#cmsTemplateLoggedIn ul {list-style:none;padding:0px;margin:0px;width:180px;}
#cmsTemplateLoggedIn li {left:0px;margin:0px;padding:0px;display:block;position:relative;width:180px;}
#cmsTemplateLoggedIn a {text-align:left;text-indent:20px;text-decoration:none;font-size:9pt;display:block;width:260px;color:#333;background-color:transparent;margin:0px;border-bottom:1px solid #777;background-image:url('/images/cat_arrow_jabbanut.png');background-repeat:no-repeat;background-position:0 .5em;padding:5px 0px 5px 0px;}
#cmsTemplateLoggedIn a:hover, #catmenu a:visited:hover {color:#fff;background-color:#444444;background-image:url('/images/cat_arrow_jabbanut_over.png');background-repeat:no-repeat;background-position:0 10%;}
.buybutton {overflow:visible;position:relative;border:0;padding:0;cursor:pointer;height:23px;width:12%;min-width:90px;color:#fff;text-transform:uppercase;background:#444444;margin-right:0.5%;}
.buybutton:hover {background:#000;}
.btnAddToShoppingBasket {overflow:visible;position:relative;border:0;padding:10px;cursor:pointer;width:12%;min-width:90px;color:#fff;text-transform:uppercase;background:#444444;margin-right:0.5%;}
.btnAddToShoppingBasket:hover {background:#000;}
.fptitle {font-size:12px;display:block;width:260px;text-align:left;}
.fpprice {font-size:14px;font-weight:bold;width:260px;text-align:left;color:#333;}
.newslistitemmore {font-size:130%;}
.productListTitle:hover {color:#cccccc;}
#h1wrap span {width:51px;height:40px;display:block;position:relative;background-image:url('/images/arrow_alpha.png');background-repeat:no-repeat;background-color:#2a849f;background-color:#444444;float:left;flex-shrink:0;}
#cmslogo img {max-width:none;}
#h1wrap span {display:none;}
#h1wrap h1 {margin:1em 0.2em;font-size:30px;}
#headerwrap {background:#ffffff;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton, input[type=submit].checkoutsubmitorder {max-width:none;width:auto;}
BODY {font-size:14px ;}
BODY {line-height:150% ;}
#menu {width:100%;background-color:#444444;color:#444444;min-height:38px;margin-top:1px;border-top:0px solid ;border-bottom:1px solid #fff;position:relative;z-index:1000;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {display:inline-block;}
#menu ul li a{text-align:center;text-decoration:none;line-height:38px;display:block;color:#ffffff;background-color:transparent;padding:0px 8px 0 8px;border-right:1px solid #ffffff;}
#menu a:hover {color:#ffffff;background-color:#376f11;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu ul ul li a {color:white;text-align:left;font-size:9pt;border-bottom:1px solid #000;border-right:0px solid #ffffff;padding:0px 8px 0 8px;margin:0 0 0 0;width:220px;-moz-box-shadow:0px 0px 9px 0px rgba(0, 0, 0, 0.8);box-shadow:0px 0px 9px 0px rgba(0, 0, 0, 0.8);-webkit-box-shadow:0px 0px 9px 0px rgba(0, 0, 0, 0.8);}
#menu ul ul ul ul li a {background-image:url('/uploads/102562/images/menu_ul_ul_bg_alpha.png');}
#menu ul ul ul li a {background-image:url('/uploads/102562/images/menu_ul_ul_ul_bg_alpha.png');}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-39px 236px;width:auto;background-color:red;}
#menu li ul a:hover {color:#ffffff;background-color:#000000;}
#menu ul ul li a:hover {color:#ffffff;background-color:#000000;}
#menu li:hover A, #nav li.sfhover A {background-color:#376f11;}
#menu ul ul li:hover A, #nav ul ul li.sfhover A {background-image:url('/uploads/102562/images/menu_ul_ul_bg_alpha.png');}
#menu ul ul ul li:hover A, #nav ul ul ul li.sfhover A {background-image:url('/uploads/102562/images/menu_ul_ul_ul_bg_alpha.png');}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#catmenu {margin-top:0px;margin-bottom:10px;position:relative;z-index:999;}
#catmenu ul {list-style:none;padding:0px;margin:0px;}
#catmenu li {left:0px;margin:0px;padding:0px;display:block;position:relative;}
#catmenu a {text-align:left;text-decoration:none;display:block;color:#333;background-color:transparent;margin:0px;border-bottom:1px solid #777;background-image:url('/uploads/102562/images/cat_arrow_jabbanut.png');background-repeat:no-repeat;background-position:0 .5em;padding:5px 0px 5px 20px;}
#catmenu a:hover {color:#fff;background-color:#444444;background-image:url('/uploads/102562/images/cat_arrow_jabbanut_over.png');background-repeat:no-repeat;background-position:0 .5em;}
#catmenu ul ul {display:none;visibility:hidden;position:absolute;background-color:#666;top:0px;left:100%;width:260px;margin:0px;padding:0px;}
#catmenu ul ul a {background-color:#444444;color:white;text-align:left;font-size:9pt;border-top:0px solid white;border-left:0px solid white;border-right:0px;border-bottom:1px solid #000000;padding:6px 0px 6px 20px;margin:0px;-moz-box-shadow:0px 0px 9px 0px rgba(0, 0, 0, 0.8);box-shadow:0px 0px 9px 0px rgba(0, 0, 0, 0.8);-webkit-box-shadow:0px 0px 9px 0px rgba(0, 0, 0, 0.8);}
#catmenu ul ul a:hover {color:white;background-color:#376f11;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;}
#catmenu li li:hover>ul, #catmenu li li li:hover>ul, #catmenu li li.sfhover>ul, #catmenu li li li.sfhover>ul {visibility:visible;left:100%;display:block;}
#catmenu li:hover A, #catmenu li.sfhover A {color:white;background-color:#376f11;}
body {background-position:right top;background-repeat:no-repeat;background-attachment:fixed;}
H1,H2,H3 {color:#FF0000 ;}
A {color:#376f11 ;}
A:active, A:hover {color:#cccccc ;}
BODY {font-family:Open Sans, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Open Sans, sans-serif ;}